/*
 Theme Name:   Squared Child
 Description:  Squared Child Theme
 Author:       WebMogul
 Template:     squared
 Version:      1.0.0
*/
body {
	   font-family: Open Sans,sans-serif!important;
	}
h1, h2, h3, h4, h5 {
    margin: 0 0 10px;
}
.menu-holder {
    margin-top: 20px;
}
header .side_logo .h-i .phone {
    position: relative;
    float: right;
    display: block;
}
header .side_logo #nav_right {
    display: block;
}
header nav ul li>ul li a:hover {
    background-color: transparent!important;
    color: #8BC540 !important;
}
header nav ul li a {
    font-size: 17px;
}
header nav ul>li {
    padding: 15px 16px 15px 6px;
}
header nav ul li>ul li {
    background: #e6e6e6;
    border-top: 1px solid #f2f2f2!important;
    color: #fff;
    display: block;
    float: none;
    position: relative;
    padding: 0;
}
header nav ul li.menu-item-has-children ul:before {
      content: '\f0d8';
    font: normal normal normal 34px/1 FontAwesome;
    position: absolute;
    top: -23px;
    left: 8px;
    color: #e6e6e6;
    z-index: 9;
}
header nav ul li.menu-item-has-children ul ul:before {
      display:none;
}
header nav>ul>li.menu-item-has-children>a:after {
    content: '\f078';
    color: #6d6e71;
    display: inline-block;
    font-family: 'squared-icomoon';
    font-weight: 300;
    font-size: 10px;
    line-height: 26px;
    padding: 0 5px;
    position: absolute;
    top: 0;
    right: -20px;
}
header nav ul li ul li a {
    text-transform: none;
	color:#343434;
}
header nav ul li>ul {
    width: 280px;
}
header nav ul li>ul li a {
     height: auto;
    line-height: 22px;
    text-overflow: inherit;
    text-indent: 0;
    overflow: inherit;
    position: relative;
    padding: 8px 8px;
    white-space: normal;
}
.heade-top {
	background: #96bb5e;
    text-align: right;
}
.heade-top a.appoinment {
	color: #FFF;
    font-size: 14px;
    background: transparent;
    padding: 2px 15px;
    border: 1px solid #FFF;
}
.heade-top p {
    line-height: 1.8em;
	margin-top:-2px
}
.heade-top a.appoinment:hover {
	color: #f1f1f1;
    border: 1px solid #f1f1f1;  

}
.heade-top a.phone-icon {
	display:none;
}
.sAs section[id*=recent-posts] li:before, .sAs section[id*=rss] li:before {
    content: '\f15c';
    color: #8BC540;
    font-size: 27px;
    font-family: 'squared-icomoon';
    position: absolute;
    left: 0;
}
.cnt article p {
    margin-bottom: 15px;
}
.lrp .btn {
    box-shadow: 0px 3px 0px 0px #8BC540;
    background: #8BC540;
    cursor: pointer;
    margin: 30px 0 40px;
}
.cnt {
    min-height: 400px;
}
.tve_image_frame img.tve_image {
	border: 1px solid #96bb5e;
}
/*---------------------Search Section-------------------------------*/
.right {
    position: relative;
	    padding-right: 10px;
}
.search-top-section .wrp {
	position: relative;
	}
.mhl.right .s-b.clearfix {
	position: absolute;
    right: -7px;
    top: 58px;
	}
.s-bb{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	cursor:pointer;
}
.s-bb:after {
    content: "\f002";
    font: normal normal normal 20px/1 FontAwesome;
    color: #96bb5e;
}
.search-top-section {
	    background: #6c6d71;
		padding:10px 0;
		margin-top: -12px;
	}
.s-close:after {
    content: "\f00d";
    font: normal normal normal 14px/1 FontAwesome;
    color: #fff;
}
.sb-close {
    position: absolute;
    right: 10px;
    top: 2px;
}
.cnt .bpd {
    margin: 0 auto;
    width: 1080px;
}
.search .tve_flt {
	display:none;
}
/*-----------Footer Section---------------------------*/
footer .ftw  .wrp {
border-top: 2px solid #6d6e71;
    padding-top: 15px;
}
footer .fmn {
    background: #333;
    font-weight: 300;
    padding: 10px 0 10px;
}
footer .fmn .fmw p a, footer .fmn .fmw p {
    color: #FFF;
    text-align: center;
    margin: 0;
}
footer .fmn .fmw {
    width: 100%;
}
footer .ftw {
    background: #444343;
    text-align: center;
	padding: 5px 0 15px;
}
footer #nav_menu-2 .scn .ttl {
	display:none;
}
footer #nav_menu-2 .scn {
-webkit-column-count: 3!important;
    -moz-column-count: 3!important;
    column-count: 3!important;
}
footer #nav_menu-2 ul li {
	text-align:left;
	    padding: 2px 0 2px 0;
		text-transform: uppercase;
		line-height:1.3em;
}
footer #nav_menu-2 ul li ul.sub-menu {
	margin-left: 20px;
}
footer #nav_menu-2 ul li ul.children li ul.children {
    margin-left: 15px;
}
footer #nav_menu-2 ul li ul.sub-menu li {
	list-style:square;
	text-transform: none;
	color:#FFF;
}
footer #nav_menu-2 ul li ul.children li a {
	color: #FFF!important;
	margin-left: -5px;
}
footer #nav_menu-2 ul li ul.children li a:hover {
	color: #8BC540!important;
	text-decoration:none;
}
footer #nav_menu-2 ul li a {
	color: #8BC540!important;
	}
footer #nav_menu-2 ul li ul.sub-menu li a {
	color: #ffffff!important;
	    text-transform: none;
	}
footer #nav_menu-2 ul li a:hover {
	text-decoration:underline;
	}
footer .ftw section[id*='nav_menu'] ul li a:hover {
    background:transparent;
	text-decoration:none;
}
footer .ftw section[id*='categories-'] ul li a:after, footer .ftw section[id*='nav_menu'] ul li a:after {
   display:none;
}
footer .ftw section[id*='categories-'] ul li, footer .ftw section[id*='nav_menu'] ul li {
    border:none!important;
}
footer .ftw section[id*='categories-'] ul li a, footer .ftw section[id*='nav_menu'] ul li a { 
    padding: 0px;
}
/*.ftw ul {
	display:inline-block;
}
.ftw ul li{
	float:left;
	margin:10px;
}*/
footer .ftw a {
   color: #FFF;
    font-size: 14px;
    font-weight: 300;
}
footer .ftw a:hover {
	color: #8BC540!important;
}
#text-3 ul {
	    display: table;
    text-align: center;
    width: 65%;
    margin: 0 auto;
	}
#text-3 ul li {
	display: table-cell;
    vertical-align: middle;
    float: none;
    padding: 0 3px;
    text-align: center;
	
	}
.spr {
    display:none;
}
.hru.tcbk {
    display: none;
}
img.border-img {
border: 1px solid #8BC540;
}
.phone .apnr:before, .phone_mobile .apnr:before {
    color: #8BC540;
}
.phone .apnr, .phone_mobile .apnr {
    color: #8BC540;
}
.phone .phr, .phone_mobile .phr {
    border: 1px solid #8BC540;
}
.phone, .phone_mobile {
    width: 180px;
}
.cnt .awr.lnd {
    padding-top: 20px;
}
.home .cnt .awr.lnd {
    padding-top: 0px;
}
#tve_editor ul.thrv_wrapper li {
    margin-bottom: 10px;
    list-style: disc;
}
.cnt article ul li:before {
    content: '\f111';
    font-family: 'squared-icomoon';
    font-size: 13px;
    margin-right: 15px;
display:none;
}
header {
    background: #FFF!important;
}
header ul.menu > li > a {
    font-weight: 400;
}
header nav>ul.menu li.current-menu-item>a, header nav>ul.menu li.current_page_item>a, header nav>ul.menu li.current-page-item>a, header nav ul#menu li.current-menu-item>a, header nav ul#menu li.current_page_item>a, header nav ul#menu li.current-page-item>a {
    color: #8BC540;
}
#floating_menu header {
   padding: 0px 0;
}
p.credits a {
text-decoration:none!important;
}
p.credits a:hover {
color:#8BC540!important;
}
.footer-top .widget{
background:#8BC540;
text-align: center;
padding:4% 2%;
}
.footer-top a {
    background: #fff;
    padding: 20px 29px;
    border-radius: 5px;
    color: #333;
    font-size: 22px;
}
.footer-top a:hover {
background: #dcdcdc;
}
footer .ftw .wrp {    
    border: none!important;
}
.footer-top .textwidget {
    margin: 0 auto;
    width: 1080px;
}
@media only screen and (min-width:1500px) {
.thrv-page-section .tve-page-section-in {
		width:1200px;
		margin:0 auto;
}
.home-four .tcb-flex-row {
	width: 1200px;
margin: 0px auto;
}
	}
@media only screen and (min-width:1024px) and (max-width:1080px) {
header #head_wrp, .heade-top .wrp {
	width: 95%;
}
header nav ul li a {
    font-size: 16px;
}

}
@media only screen and (max-width:1023px) {
.tcb-flex-row:not(.tcb--cols--2):not(.tcb-medium-no-wrap) .tcb-flex-col, .tcb-flex-row.tcb-resized:not(.tcb--cols--2):not(.tcb-medium-no-wrap) .tcb-flex-col {
    max-width: 100% !important;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 260px;
    -ms-flex: 1 0 260px;
    flex: 1 0 260px;
	    margin-bottom: 15px;
}
footer .wrp {
    width: 94%;
}
}
@media only screen and (max-width:768px) {
header .hmn .rmn {
    background: #97ba63;
    color: #fff;
    font-size: 32px;
    height: 46px;
    line-height: 46px;
    margin: 14px 0 0 10px;
    text-align: center;
    width: 46px;
	padding-right: 0;
}
header #logo img {
    max-width: 165px !important;
}
.phone_mobile.green .phr {
    box-shadow: 0 3px 0 0 #96bb5e;
    background: #96bb5e;
}
.mhl.right .s-b.clearfix {
    top: 23px;
	right: 36px;
}
header nav > ul > li.menu-item-has-children > a::after {
   display:none;
}
.heade-top {
	position: fixed;
    display: block;
    z-index: 999;
	height: 40px;
    width: 100%;
}
#floating_menu header {
    padding: 42px 0 0;
}
.phone .phr, .phone_mobile .phr {
    border: 1px solid #96bb5e;
}
header .menu li {
    padding: 3px 0;
    list-style: none;
    position: relative;
}
header .menu li ul{
	display:none;
	
}
header .menu li.menu-item-has-children:after {
    content: "\f067";
	font: normal normal normal 16px/1 FontAwesome;
    position: absolute;
    right: 0;
    top: -4px;
    padding: 8px 8px 8px 10px;
}
header .menu li.menu-item-has-children::after {
    content: "\f067";
    font: normal normal normal 18px/1 FontAwesome;
    position: absolute;
    right: 0;
    top: 3px;
    padding: 15px 15px 14px 15px;
    color: #FFF;
	cursor:pointer;
}
header nav ul li a, header nav ul li > ul li:first-child {
	border:none;
	}
header nav ul li > ul li {
    width: 100%;
	padding: 0 10px !important;
}
header nav ul li a {
    width: 100%;
}
header nav ul li.menu-item-has-children ul:before {
	display:none!important;
}
header nav ul li a:hover {
    background: transparent;
    color: #97ba63 !important;
}
header nav ul li > ul li {
    background: transparent;
    border-top: none !important;
}
header nav ul li ul li a {
    text-transform: none;
    color: #FFF;
}
header nav ul li > ul li a {
    padding: 8px 0px 8px 15px;
}
header nav ul li ul li a:before {
	display:none;
}
.heade-top a.phone-icon {
	display:block;
}
.heade-top a:hover.phone-icon:before {
  color:#6c6d71;
}
.heade-top a.phone-icon:before{
	content: '\f095';
    color: #dfdfdf;
    display: inline-block;
    font-family: 'squared-icomoon';
    margin-top: 6px;
	font-size: 28px;
}
.heade-top a.appoinment {
    color: #FFF;
    font-size: 14px;
    background: transparent;
    padding: 0px 15px;
    border: 1px solid #FFF;
    height: 30px;
    margin: 5px 0 0;
	float:left;
}
div.wpdreams_asl_container[id*="ajaxsearchlite"] {
    width: 90%;
    margin: 0px;
}
}
@media only screen and (min-width:541px) and (max-width:768px) {
#text-5 {
	width: 50%;
	float:right;
}
}
@media only screen and (max-width:540px) {
#text-5 {
	width: 80%;
margin: 0 auto;
}
div.asl_w {
    width: 88%;
}
.heade-top {
    text-align: center;
}
footer #nav_menu-2 .scn {
    -webkit-column-count: 2 !important;
    -moz-column-count: 2 !important;
    column-count: 2 !important;
}
footer .wrp {
    width: 94%;
}
.thrv_wrapper.thrv-content-box div.thrv-button {
	width:100%;
}
}
@media only screen and (max-width:380px) {
footer #nav_menu-2 .scn {
    -webkit-column-count: 1 !important;
    -moz-column-count: 1 !important;
    column-count: 1 !important;
}
}
